#Thu May 17 20:58:48 EEST 2018
C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\drawable-ldpi\\icon.png=C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi\\icon.png
C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\layout\\main.xml=C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\res\\merged\\debug\\layout\\main.xml
C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\drawable\\icon.png=C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\res\\merged\\debug\\drawable\\icon.png
C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\drawable-mdpi\\icon.png=C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\icon.png
C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\drawable-hdpi\\icon.png=C\:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\icon.png
